//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class wrkFreeKomaSubject
    {
        public int SEQNUM { get; set; }
        public string AsOfDate { get; set; }
        public string Line01 { get; set; }
        public string Name01 { get; set; }
        public string Line02 { get; set; }
        public string Name02 { get; set; }
        public string Line03 { get; set; }
        public string Name03 { get; set; }
        public string Line04 { get; set; }
        public string Name04 { get; set; }
        public string Line05 { get; set; }
        public string Name05 { get; set; }
        public string Line06 { get; set; }
        public string Name06 { get; set; }
        public string Line07 { get; set; }
        public string Name07 { get; set; }
        public string Line08 { get; set; }
        public string Name08 { get; set; }
        public string Line09 { get; set; }
        public string Name09 { get; set; }
        public string Line10 { get; set; }
        public string Name10 { get; set; }
        public string Line11 { get; set; }
        public string Name11 { get; set; }
    }
}
